Page MenuHome

Blender import obj from Marvelous Designer error
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.19041-SP0 64 Bits
Graphics card: GeForce GTX 970/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 460.89

Blender Version
Broken: version: 2.83.5, branch: master, commit date: 2020-08-19 06:07, hash: rBc2b144df395f
Worked: (newest version of Blender that worked as expected)

Short description of error
Blender import obj from Marvelous Designer error

Event Timeline

Could you share the OBJ and MTL files ?

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.EditedDec 28 2020, 2:10 PM

The error suggests that the file is not properly encoded as UTF-8. As ankitm said, please create a minimal example obj and mtl and attach it to your bug report.

Robert Guetzkow (rjg) closed this task as Archived.Jan 6 2021, 3:13 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.